<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Factions_DoBillsTibRefinery.label>在泰伯利亚精炼厂工作</Factions_DoBillsTibRefinery.label>
  <Factions_DoBillsTibRefinery.verb>精炼泰伯利亚</Factions_DoBillsTibRefinery.verb>
  <Factions_DoBillsTibRefinery.gerund>在TargetA精炼泰伯利亚</Factions_DoBillsTibRefinery.gerund>

  <Factions_DoBillsFactory.label>在工厂工作</Factions_DoBillsFactory.label>
  <Factions_DoBillsFactory.verb>在TargetA制造派系物品</Factions_DoBillsFactory.verb>
  <Factions_DoBillsFactory.gerund>在TargetA制造派系物品</Factions_DoBillsFactory.gerund>


</LanguageData>